RubyGems Navigation menu

docraptor 1.1.0

A native client library for the DocRaptor HTML to PDF/XLS service.

Versions:

  1. 3.0.0 - November 15, 2022 (36 KB)
  2. 2.0.0 - June 01, 2021 (33 KB)
  3. 1.4.0 - July 31, 2020 (32.5 KB)
  4. 1.3.0 - November 21, 2017 (31.5 KB)
  5. 1.2.0 - August 22, 2017 (31 KB)
  6. 1.1.0 - November 03, 2016 (23 KB)
Show all versions (15 total)

Runtime Dependencies (2):

  • json >= 1.4.6, ~> 1.4
  • typhoeus >= 0.2.1, ~> 0.2
  • Development Dependencies (9):

  • autotest >= 4.4.6, ~> 4.4
  • autotest-fsevent >= 0.2.11, ~> 0.2
  • autotest-growl >= 0.2.16, ~> 0.2
  • autotest-rails-pure >= 4.1.2, ~> 4.1
  • pry >= 0.10.3, ~> 0.10
  • rake >= 10.4.2, ~> 10.4
  • rspec >= 3.2.0, ~> 3.2
  • vcr >= 2.9.3, ~> 2.9
  • webmock >= 1.6.2, ~> 1.6
  • Owners:

    Authors:

    • Elijah Miller, Matthew Gordon

    SHA 256 checksum:

    9bbfa8b197184a929beb5a907f018a8785bdcea0bc1854034179a5c2931056cb

    Total downloads 437,991

    For this version 171,593

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: